Subject: [Healeys] water pump bearings

From: john spaur <[email-masked]>
Date: Tue, 29 May 2012 18:52:24 -0700

I have my two water pumps with 3/8" pulley's disassembled; one 
original with the oil screw and one without. The new one without the 
oil hole appears to have permanently lubricated bearings. They both 
have a small shaft through bearings that are fitted to a larger shaft 
that is pressed into the water pump housing. The other does not but 
both shafts with the bearings appear very similar.

The bearings in the new shaft seam smooth with a little bit of end 
play back and forth. About .008 - it's hard to measure. Does that 
sound like it is good?

Is the shaft just pressed through the bearings? That's what it looks 
like. Are the bearings available? Any thoughts on rebuilding the pump?

John Spaur
San Jose, CA

'62 BT7
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

---

From: Chris Dimmock <[email-masked]>
Date: Wed, 30 May 2012 12:08:49 +1000

Hi John,
I sent you a pic separately. the bearing and shaft are one piece on a bj8
pump.
Just rebuilt mine.
Biggest issues are you really need a press to get the brg out of the housing,
and a press to get the impeller off the brg. You can improvise with a vice,
but you run the risk of breaking the impeller. And usually, the back of the
impeller needs to be cleaned up on a lathe where the seal goes.
I rebuilt the old original pump with the grease drilling. All good.
Problem with the new pumps is they are county......
Mike Salter has brgs and seals for bj8 pumps
Best
Chris
PS. Yes Patrick, I took pics and wrote an article for you.... ;-)

Sent from my iPhone

On 30/05/2012, at 11:52 AM, john spaur <[email-masked]> wrote:

> I have my two water pumps with 3/8" pulley's disassembled; one original with
the oil screw and one without. The new one without the oil hole appears to
have permanently lubricated bearings. They both have a small shaft through
bearings that are fitted to a larger shaft that is pressed into the water pump
housing. The other does not but both shafts with the bearings appear very
similar.
>
> The bearings in the new shaft seam smooth with a little bit of end play back
and forth. About .008 - it's hard to measure. Does that sound like it is
good?
>
> Is the shaft just pressed through the bearings? That's what it looks like.
Are the bearings available? Any thoughts on rebuilding the pump?

[email-masked]

---

From: john spaur <[email-masked]>
Date: Tue, 29 May 2012 20:55:55 -0700

Hi Chris,
I broke the impeller, years ago, when I tried to take the pulley off. 
However, the shaft is in really bad shape due to rust; seal must have 
leaked for a long time. Thanks for the tips.
John

At 12:08 PM 5/30/2012 +1000, Chris Dimmock wrote:
>Hi John,
>I sent you a pic separately. the bearing and shaft are one piece on 
>a bj8 pump.
>Just rebuilt mine.
>Biggest issues are you really need a press to get the brg out of the 
>housing, and a press to get the impeller off the brg. You can 
>improvise with a vice, but you run the risk of breaking the 
>impeller. And usually, the back of the impeller needs to be cleaned 
>up on a lathe where the seal goes.

[email-masked]